
.bg-navbar{
    background: linear-gradient(-45deg, #0982a7,hsl(180deg 100% 26%))
   /*  background: linear-gradient(-45deg, #0982a7,hsla(218, 100%, 26%, 1)); */
}
.bg-kartu{
    /* background-image: linear-gradient(120deg, rgb(8 93 122) 70%, rgb(36 0 18) 100%); */
    background-image: linear-gradient(115deg, rgb(8 117 122) 70%, rgb(36 0 18) 100%);
}
.card-back{

              /*  background: linear-gradient(-45deg, #0982a7,hsla(218, 100%, 26%, 1)); */
              background: linear-gradient(-45deg, #0982a7,hsl(183deg 100% 26%));

}
.card-back-button{
  background: rgb(9,3,122);
     background: linear-gradient(100deg, rgba(9,3,122,1) 0%, rgba(9,9,121,1) 15%, rgba(0,212,255,1) 100%);
}

.card-back2{
 /*  background-image: linear-gradient(90deg, rgba(70, 194, 236, 1) 100%, rgba(247, 25, 136, 1) 100%); */
 background-image: linear-gradient(90deg, rgb(8 93 122) 100%, rgba(247, 25, 136, 1) 100%);
}
@media (min-width: 576px){
.jumbotron {
    padding: 2rem 2rem;
  }

.nav-link1{
  color: rgb(10, 10, 10);
  font-weight: 600;
  background-color: white;
  border-radius: 30px;
  padding: 2px;
  font-size: 13px;
  margin-top: 5px;
  margin-left: 3px;
}
.nav-link1:hover{
  background-color: orange;
}
.navbar-light .navbar-brand{
  color: white;
  font-weight: 200;
}
.bg-light{background: linear-gradient(
  /*  rgba(184, 29, 29, 0.25),
   rgba(10, 8, 12, 0.45) */
   rgba(39, 1, 255, 0.205),
   rgba(39, 1, 255, 0.205)
),
url(../a.jpg)!important;
}
}

@media(max-width:991.98px){
  .bg-light{background: linear-gradient(
    /*  rgba(184, 29, 29, 0.25),
     rgba(10, 8, 12, 0.45) */
     rgba(39, 1, 255, 0.205),
     rgba(39, 1, 255, 0.205)
  ),
  url(../a.jpg)!important;
  }
  .navbar-toggler{
    background-color: rgba(255, 255, 255, 0.411);
  }
  .font{
    font-size:12px;
  }
}
